/* #freeregist@en-us01 */

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.blk-freeregist { width: 600px;}
.txt-head { letter-spacing: 1px; width: 255px;}
.img-code { top: 4px; right: 62px; }
.blk-notice { width: 240px; }
.lay-are-pageTitle > h1{width:280px;}
